<div id="cb_job_details" class="group">
	<div id="cb_job_details_main">
		<h1><?php echo $job->JobTitle; ?></h1>
		<?php if ($job->Company != '') { ?>
			<h2 class="job_company"><a href="<?php echo $job['company_root'].$job->CompanyForURL.'/'; ?>"><?php echo $job->CompanyHighlighted; ?></a></h2>
			<div class="tooltip" id="job_company_tooltip">
				<?php if ( $job->company_jobs_total > 2 ) { ?>
				<p><?php echo $job->Company; printf(_n(" currently has %d additional job", " currently has %d additional jobs", $job->company_jobs_total), $job->company_jobs_total); ?>. <a href="<?php echo $job['company_root'].$job->CompanyForURL.'/'; ?>"><?php printf(_n("Would you like to see it", "Would you like to see them", $job->company_jobs_total), $job->company_jobs_total); ?></a>?</p>
				<?php } else { ?>
				<p><?php echo $job->Company.__(' currently has no additional jobs.'); ?></p>
				<?php } ?>
			</div>
		<?php } ?>
		<?php if ($job->EmploymentType != '') { ?>
			<h3 class="job_employment_type"><?php echo $job->EmploymentType; ?></h3>
		<?php } ?>
		<?php if ($job->LocationCity != '' && $job->LocationState != '') { ?>
			<h3 class="job_location"><a href="<?php echo $job['location_root'].$job->LocationForURL.'/'; ?>"><?php echo $job->LocationCityHighlighted; ?>, <?php echo $job->LocationStateHighlighted; ?></a></h3>
			<div class="tooltip" id="job_location_tooltip">
				<?php if ( $job->city_jobs_total > 2 ) { ?>
				<p><?php echo $job->LocationCity.', '.$job->LocationState; printf(_n(" currently has %d additional job", " currently has %d additional jobs", $job->city_jobs_total), $job->city_jobs_total); ?>. <a href="<?php echo $job['location_root'].$job->LocationForURL.'/'; ?>"><?php printf(_n("Would you like to see it", "Would you like to see them", $job->city_jobs_total), $job->city_jobs_total); ?></a>?</p>
				<?php } else { ?>
				<p><?php echo $job->LocationCity.', '.$job->LocationState.__(' currently has no additional jobs.'); ?></p>
				<?php } ?>
			</div>
		<?php } ?>
		<?php if ($job->ApplyURL != '') { ?>
			<a href="<?php echo $job->ApplyURL;?>" class="job_apply"><?php echo __('Apply Now', 'careerbuilder_jobs'); ?></a>
		<?php } ?>
		<div class="job_description">
		<h3>Job Description</h3>
		<?php echo $job->JobDescription; ?>
		</div>
		<div class="job_requirements">
		<h3>Job Requirements</h3>
		<?php echo $job->JobRequirements; ?>
		</div>
	</div>
	<div id="cb_job_details_aside">
		<?php if ($job->ContactInfoName != '' || $job->ContactInfoPhone != '' || $job->ContactInfoFax != '') { ?>
		<div class="aside">
			<h2><?php echo __('Contact Information', 'careerbuilder_jobs'); ?></h2>
			<div id="hcard-<?php echo sanitize_title($job->ContactInfoName); ?>" class="vcard">
				<h3 class="fn n"><span class="given-name"><?php echo $job->ContactInfoName; ?></span></h3>
				<?php if ($job->ContactInfoPhone != '') { ?>
				<div><?php echo __('Phone', 'careerbuilder_jobs'); ?>: <span class="tel"><?php echo $job->ContactInfoPhone; ?></span></div>
				<?php } ?>
				<?php if ($job->ContactInfoFax != '') { ?>
				<div><?php echo __('Fax', 'careerbuilder_jobs'); ?>: <span class="tel fax"><?php echo $job->ContactInfoFax; ?></span></div>
				<?php } ?>
			</div>
		</div>
		<?php } ?>
		<?php if ($job->Categories != '') { ?>
		<div class="aside">
			<h2><?php echo __('Job Categories', 'careerbuilder_jobs'); ?></h2>
			<ul class="job_categories">
			<?php
				$categories = explode(',  ', $job->Categories);
				foreach ($categories as $category) {
					echo "<li>$category</li>";
				}
			?>
			</ul>
		</div>
		<?php } ?>
		<?php if ( isset($job_info['recommended_jobs']) ) { ?>
		<div class="aside">
			<h2><?php echo __('Possibly Related Jobs', 'careerbuilder_jobs'); ?></h2>
			<ul class="recommendation_list">
			<?php foreach ( $job_info['recommended_jobs'] as $recommendation ) { ?>
				<li><a href="<?php echo $recommendation->job_url; ?>"><?php echo $recommendation->Title; ?></a> - <?php echo $recommendation->Location->City.', '.$recommendation->Location->State; ?></li>
			<?php } ?>
			</ul>
		</div>
		<?php } ?>
		<?php if ($job_info['training_resources'] != '') { ?>
		<div class="aside">
			<h2><?php echo __('Possible Training Resources', 'careerbuilder_jobs'); ?></h2>
			<ul class="training_list">
				<?php foreach ( $job_info['training_resources'] as $training ) { ?>
				<li><a href="<?php echo $training['url']; ?>"><?php echo $training['title']; ?></a></li>
			<?php } ?>
			</ul>
		</div>
		<?php } ?>
		<?php if ($job_info['additional_resources'] == true) { ?>
		<div class="aside">
			<h2><?php echo __('Additional Resources', 'careerbuilder_jobs'); ?></h2>
			<ul class="job_resources">
				<li>
					<a href="http://www.cbsalary.com/salary_calculator_results.aspx?cty=&kw=<?php echo urlencode($job->JobTitle); ?>&edu=&ns=1&sid=<?php echo $cb_site_id;?>"><?php echo __('Salary information for', 'careerbuilder_jobs'); ?> "<?php echo $job->JobTitle; ?>" <?php echo __('Jobs', 'careerbuilder_jobs'); ?></a>
					<p>CBsalary <?php echo __('is a subsidiary of', 'careerbuilder_jobs'); ?> CareerBuilder.com. <?php echo __('One of its services is a free Salary Calculator that you can use to find salary information for specific job titles.', 'careerbuilder_jobs'); ?></p>
				</li>
			</ul>
		</div>
		<?php } ?>
	</div>
</div>