<?php
/**
 * Atom Feed Template for displaying Job Results in an Atom feed.
 *
 */

header('Content-Type: ' . feed_content_type('atom') . '; charset=' . $blog_charset, true);
$more = 1;

echo '<?xml version="1.0" encoding="'.$blog_charset.'"?'.'>'; ?>
<feed
  xmlns="http://www.w3.org/2005/Atom"
  xmlns:thr="http://purl.org/syndication/thread/1.0"
  xml:lang="en"
  xml:base="<?php echo $url['feed_root']; ?>"
>
	<title type="text"><?php echo $title; ?></title>
	<subtitle type="text"><?php echo $subtitle; ?></subtitle>
	<updated><?php echo $modified_feed; ?></updated>
	<link rel="alternate" type="text/html" href="<?php echo $bloghome; ?>" />
	<id><?php echo $url['feed_root']; ?></id>
	<link rel="self" type="application/atom+xml" href="<?php echo $url['pretty_feed']; ?>" />

	<?php foreach ($jobs['collection'] as $job) { ?>
	<entry>
		<author>
			<?php if ($job->Company && $job->Company != '') { ?>
			<name><?php echo htmlspecialchars($job->Company);?></name>
			<?php } else { ?>
			<name>Company Not Specified</name>
			<?php } ?>
		</author>
		<title type="html"><![CDATA[<?php echo htmlspecialchars($job->JobTitle); ?>]]></title>
		<link rel="alternate" type="text/html" href="<?php echo $job->job_url; ?>" />
		<id><?php echo $job->job_url; ?></id>
		<?php
			$posted = $job->PostedDate;
			$posted = mysql2date( 'Y-m-d\TH:i:s\Z', $posted, true );
		?>
		<updated><?php echo $posted; ?></updated>
		<published><?php echo $posted; ?></published>
		<?php
			$jobdid = $job->DID;
			$thisjob = CB_JobSearch::get_job_details( $jobdid );
			$categories = explode(', ', $thisjob->Categories);
			foreach ($categories as $category) {
				echo '<category scheme="'.$bloghome.'" term="'.$category.'" />';
			}
		?>
		<summary type="html"><![CDATA[<?php echo htmlspecialchars($job->DescriptionTeaser); ?>]]></summary>
		<?php if ( !$feed_excerpt ) : ?>
			<content type="html" xml:base="<?php echo $job->job_url; ?>"><![CDATA[<?php echo $thisjob->JobDescription; ?>]]></content>
		<?php endif; ?>
	</entry>
	<?php } ?>
</feed>
